<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... raise a Bug</key>
	<string>... solleva un bug</string>
	<key>... request a Feature</key>
	<string>... richiedi una funzionalità</string>
	<key>... send a mail to %@</key>
	<string>... invia una mail a %@</string>
	<key>About</key>
	<string>Informazioni</string>
	<key>About %@</key>
	<string>Di %@</string>
	<key>Add</key>
	<string>Aggiungi</string>
	<key>Add to “%@”</key>
	<string>Aggiungi a “%@”</string>
	<key>Advanced</key>
	<string>Avanzato</string>
	<key>Archive info</key>
	<string>Informazioni dell'archivio</string>
	<key>Back</key>
	<string>Indietro</string>
	<key>Bottom</key>
	<string>In basso</string>
	<key>Breadcrumb position:</key>
	<string>Posizione del breadcrumb:</string>
	<key>Cache:</key>
	<string>Cache:</string>
	<key>Check for Updates…</key>
	<string>Controlla gli aggiornamenti…</string>
	<key>Clear cache</key>
	<string>Cancella cache</string>
	<key>Clears all content from the cache</key>
	<string>Cancella tutto il contenuto dalla cache</string>
	<key>Columns:</key>
	<string>Colonne:</string>
	<key>Compress here</key>
	<string>Comprimi qui</string>
	<key>Compression Level</key>
	<string>Livello di compressione</string>
	<key>Contact Us</key>
	<string>Contattaci</string>
	<key>Continue</key>
	<string>Continua</string>
	<key>Date Modified</key>
	<string>Data di modifica</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Disabled</key>
	<string>Disabilitato</string>
	<key>Don’t Save</key>
	<string>Non salvare</string>
	<key>Drop here to compress</key>
	<string>Rilascia qui per comprimere</string>
	<key>Edited</key>
	<string>Modificato</string>
	<key>Enabled</key>
	<string>Abilitato</string>
	<key>Enclosing folder</key>
	<string>Cartella dell’elemento</string>
	<key>Export Logs</key>
	<string>Esporta log</string>
	<key>Extract</key>
	<string>Estrai</string>
	<key>Extract archive</key>
	<string>Estrai archivio</string>
	<key>Extract selected</key>
	<string>Estrai elementi selezionati</string>
	<key>Fast</key>
	<string>Veloce</string>
	<key>Find</key>
	<string>Trova</string>
	<key>Format:</key>
	<string>Formato:</string>
	<key>General</key>
	<string>Generale</string>
	<key>Go here to ...</key>
	<string>Vai qui per ...</string>
	<key>Guides &amp; documentation</key>
	<string>Guide e documentazione</string>
	<key>Imprint</key>
	<string>Note legali</string>
	<key>Keep on top</key>
	<string>Mantieni in alto</string>
	<key>Learn</key>
	<string>Scopri di più…</string>
	<key>Leave a review in the App Store</key>
	<string>Lascia una recensione nell'App Store</string>
	<key>Logs:</key>
	<string>Log:</string>
	<key>Maximum</key>
	<string>Massima</string>
	<key>More</key>
	<string>Di più</string>
	<key>Name</key>
	<string>Nome</string>
	<key>None</key>
	<string>Nessuna</string>
	<key>Normal</key>
	<string>Normale</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open</key>
	<string>Apri</string>
	<key>Open Archive…</key>
	<string>Apri archivio...</string>
	<key>Open cache directory</key>
	<string>Apri la directory della cache</string>
	<key>Open in a new window</key>
	<string>Apri in una nuova finestra</string>
	<key>Open…</key>
	<string>Apri...</string>
	<key>Options</key>
	<string>Opzioni</string>
	<key>Packed Size</key>
	<string>Dimensioni imballate</string>
	<key>Password:</key>
	<string>Password:</string>
	<key>Permissions</key>
	<string>Permessi</string>
	<key>Preview</key>
	<string>Anteprima</string>
	<key>Privacy</key>
	<string>Privacy</string>
	<key>Quick Look</key>
	<string>Visualizzazione rapida</string>
	<key>Quit Anyway</key>
	<string>Esci comunque</string>
	<key>Recent</key>
	<string>Recenti</string>
	<key>Release notes</key>
	<string>Note di uscita</string>
	<key>Save</key>
	<string>salva</string>
	<key>Save As…</key>
	<string>Salva col nome…</string>
	<key>Send a smile</key>
	<string>Invia un sorriso</string>
	<key>Settings...</key>
	<string>Impostazioni...</string>
	<key>Show application support folder</key>
	<string>Mostra la cartella di supporto dell'applicazione</string>
	<key>Show in menu bar:</key>
	<string>Mostra nella barra dei menu:</string>
	<key>Size</key>
	<string>Dimensioni</string>
	<key>Star the repository on GitHub</key>
	<string>Aggiungi una stella al repository su GitHub</string>
	<key>Start</key>
	<string>Avvia</string>
	<key>Store</key>
	<string>Nessuna compressione</string>
	<key>Support the development...</key>
	<string>Sostieni lo sviluppo...</string>
	<key>Terms</key>
	<string>Termini e condizioni</string>
	<key>Top</key>
	<string>In alto</string>
	<key>Translate</key>
	<string>Traduci</string>
	<key>Visit Website</key>
	<string>Vai al sito web</string>
	<key>Website</key>
	<string>Sito web</string>
	<key>Welcome to %@</key>
	<string>Benvenuti a %@</string>
	<key>What's New</key>
	<string>Novità</string>
	<key>What's new</key>
	<string>Cosa c'è di nuovo</string>
	<key>“%@” is password protected.</key>
	<string>“%@” è protetto da password.</string>
</dict>
</plist>
